import ProductCard from "../common/cards/ProductCard";

const CertificateProductsList = ({ products }) => {

  return (
    <div className="w-full grid grid-cols-1 md:grid-cols-2 lg:grid-cols-4 gap-8 ">
      {products.map((item) => (
        <ProductCard item={item} key={item._id} />
      ))}
    </div>
  );
};

export default CertificateProductsList;
